/**********************************************************************/
/*************************  FONTS  ************************************/
/**********************************************************************/
/**********************************************************************/
/************************  STYLES  ************************************/
/**********************************************************************/
/**********************************************************************/
/**************************  MAIN  ************************************/
/**********************************************************************/
.shadow {
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0 2px 7px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0 2px 7px;
  box-shadow: rgba(0, 0, 0, 0.5) 0 2px 7px;
}
.rounded {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.trans {
  -webkit-transition: all .25s linear;
  -moz-transition: all .25s linear;
  transition: all .25s linear;
}
a,
a:focus {
  color: #000;
}
a:hover,
a:active {
  color: #000;
}
html {
  height: 100%;
}
body {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
  width: 100%;
  min-height: 100%;
  overflow-x: hidden;
  position: relative;
  left: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
}
/* PANE OPENED */
body.shifted {
  left: -300px;
}
/**********************************************************************/
/************************  HEADER  ************************************/
/**********************************************************************/
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  padding: 8px 5%;
  background: #fff;
  border-bottom: 1px solid #ccc;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
body.shifted header {
  left: -300px;
}
#site_title {
  float: left;
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  letter-spacing: 3px;
  font-size: 14px;
  text-transform: uppercase;
}
#site_title a {
  color: #000;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
#site_title a:hover {
  color: #666666;
  text-decoration: none;
}
#main_navigation {
  position: relative;
  float: right;
}
#main_navigation ul {
  margin: 0;
  padding: 0;
  text-align: right;
}
#main_navigation ul li {
  margin: 0;
  padding: 0;
  display: inline-block;
  padding: 0 20px;
}
#main_navigation ul li a {
  display: block;
  color: #000;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  -ms-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
#main_navigation ul li a:hover {
  text-decoration: none;
  color: #666666;
}
#main_navigation ul li a:active,
#main_navigation ul li a:focus {
  text-decoration: none;
}
#nav_logo {
  display: inline-block;
  text-align: center;
  background: #fff;
  padding: 3px;
  border-radius: 3px;
  height: 100px;
  position: absolute;
  left: 50%;
  top: 2px;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
#nav_logo img {
  height: 100%;
  width: auto;
}
@media (max-width: 1280px) {
  #main_navigation ul li {
    padding: 0 7px;
  }
  #main_navigation ul li a {
    font-size: 10px;
  }
}
@media (max-width: 767px) {
  #nav_logo {
    height: 75px;
  }
}
@media (max-width: 480px) {
  #nav_logo {
    height: 65px;
    top: 27px;
  }
  #site_title {
    font-size: 12px;
    letter-spacing: 2px;
  }
  header {
    line-height: 1;
  }
  #main_navigation ul li {
    padding: 0 3px;
  }
  #main_navigation ul li a {
    font-size: 7px;
  }
}
/**********************************************************************/
/************************  Contact Pane  ******************************/
/**********************************************************************/
#contact_pane {
  width: 300px;
  background: #fff;
  top: 0;
  right: -300px;
  height: 100%;
  position: fixed;
  z-index: 1001;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
body.shifted #contact_pane {
  right: 0;
}
#contact_pane_inner {
  padding: 20px;
  text-align: center;
  font-size: 16px;
  letter-spacing: 1px;
}
#contact_pane h4 {
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  letter-spacing: 3px;
  font-size: 14px;
  text-transform: uppercase;
  margin-bottom: 30px;
}
#contact_pane_inner span {
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 1px;
  display: block;
  margin-bottom: 2px;
}
#contact_pane_close {
  position: absolute;
  top: 10px;
  left: 10px;
  font-size: 14px;
  border: 1px solid #d8d8d8;
  padding: 3px 7px;
  border-radius: 3px;
  cursor: pointer;
}
#contact_pane_close:hover {
  background: #000;
  color: #fff;
}
#overlay {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: fixed;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.7);
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 0;
}
body.shifted #overlay {
  visibility: visible;
  opacity: 1;
}
#contact_social {
  margin-top: 30px;
}
/**********************************************************************/
/************************  Sections  **********************************/
/**********************************************************************/
/* HOME */
#home_hero_slider {
  height: 100vh;
  min-height: 200px;
  position: relative;
  overflow: hidden;
}
.home_slide {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.home_slide_image {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: 50% 50%;
  z-index: 2;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  visibility: visible;
  opacity: 1;
}
.home_slide_image.hide_for_video {
  visibility: hidden;
  opacity: 0;
}
.home_slide_info {
  position: absolute;
  top: 0%;
  left: 0%;
  height: 100%;
  width: 100%;
  z-index: 3;
  background: rgba(0, 0, 0, 0.4);
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  cursor: pointer;
}
.home_slide_info:hover {
  background: rgba(0, 0, 0, 0.7);
}
.home_slide_info h3 {
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 4px;
  position: absolute;
  bottom: 4%;
  width: 90%;
  left: 5%;
  text-align: center;
}
.home_slide_info h3 .fa {
  font-size: 10px;
  border-radius: 3px;
  background: #000;
  padding: 4px 10px;
  position: relative;
  bottom: 3px;
  letter-spacing: 0;
  display: inline-block;
}
.home_play_button {
  color: #fff;
  font-size: 36px;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  width: 100%;
  text-align: center;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.home_slide_info:hover .home_play_button {
  opacity: 1;
  visibility: visible;
}
.home_slide_video {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
}
/* HOME GRID */
.grid_item {
  position: relative;
  padding-top: 30px;
  min-height: 80px;
}
.image_container {
  height: 100%;
  width: 100%;
  position: relative;
  overflow: hidden;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  background: #000;
}
.grid_item img {
  width: 100%;
  height: auto;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.grid_photo:hover img {
  opacity: 1;
  -webkit-animation: flash 1s;
  animation: flash 1s;
}
@-webkit-keyframes flash {
  10% {
    opacity: .5;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  10% {
    opacity: .5;
  }
  100% {
    opacity: 1;
  }
}
.grid_video:hover img {
  opacity: .5;
}
.grid_item a {
  color: #000;
}
.grid_item_play {
  position: absolute;
  right: 25px;
  bottom: 10px;
  background: #fff;
  height: auto;
  text-align: center;
  line-height: 1;
  padding: 4px 10px;
  border: 1px solid #000;
  border-radius: 3px;
  box-shadow: 0 0 0 1px #fff;
}
.grid_item a:hover .grid_item_play {
  color: #fff;
  background: #000;
  box-shadow: 0 0 0 1px #000;
}
.grid_video_title {
  position: absolute;
  width: 80%;
  left: 10%;
  top: 10%;
  height: 80%;
  text-align: center;
  visibility: hidden;
}
.csstransforms .grid_video_title {
  height: auto;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.grid_video_title h6 {
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  letter-spacing: 3px;
  font-weight: bold;
  text-transform: uppercase;
}
.grid_video:hover .grid_video_title {
  visibility: visible;
}
.grid_item_description {
  display: hidden;
}
#swipebox-title {
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: bold;
}
/* SWIPEBOX ADDITION */
.slide_description {
  position: absolute;
  bottom: 65px;
  text-align: center;
  width: 90%;
  left: 5%;
  color: #fff;
  font-size: 16px;
  letter-spacing: 1px;
}
@media (max-width: 1024px) {
  #home_grid.container-fluid {
    padding-left: 10px;
    padding-right: 10px;
  }
  .grid_item {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (max-width: 480px) {
  #home_grid.container-fluid {
    padding-left: 5px;
    padding-right: 5px;
  }
  .grid_item {
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
  }
}
/**********************************************************************/
/************************  PAGE  *************************************/
/**********************************************************************/
.page_section {
  padding-top: 200px;
}
.page_grid_section {
  padding-top: 30px;
}
.homepage .page_section {
  padding-top: 0;
}
.page_section .content img {
  max-width: 100%;
  height: auto;
}
@media (max-width: 480px) {
  .page_section {
    padding-top: 100px;
  }
}
/**********************************************************************/
/************************  ABOUT  ************************************/
/**********************************************************************/
/* Video */
video#bg_video {
  position: fixed;
  left: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  background-color: #000;
  background-size: cover;
}
#bg_overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -99;
  background: rgba(0, 0, 0, 0.4);
}
#about .content {
  background: transparent;
  color: #fff;
  font-size: 21px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 100;
}
#about .content h1 {
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 4px;
  margin-bottom: 20px;
  font-weight: bold;
}
#about {
  padding-bottom: 100px;
}
@media (max-width: 480px) {
  #about .content {
    font-size: 16px;
  }
}
/**********************************************************************/
/*************************  NEWS  ************************************/
/**********************************************************************/
.content {
  font-size: 21px;
}
#posts {
  display: none;
}
#posts.active {
  display: inherit;
}
.post p {
  margin-bottom: 20px;
}
.post {
  margin-bottom: 160px;
}
.post .content a {
  border-bottom: 1px dotted;
}
.post .content a:hover {
  text-decoration:none;
  border-bottom: 1px solid;
}
.post_header {
  margin-bottom: 10px;
  text-align: center;
}
.post_header img {
  width: 100%;
  height: auto;
}
.post_title {
  position: relative;
}
.post_title h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding: 15px;
  margin: 0;
  display: inline-block;
  background: #fff;
  position: relative;
  z-index: 1;
}
.post_title a:hover {
  background: #000;
  color: #fff;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  -ms-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  text-decoration: none;
}
.title_background {
  height: 1px;
  background: #ccc;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  z-index: 0;
}
.post_date {
  font-size: 14px;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: bold;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  z-index: 1;
}
.post_date span {
  display: inline-block;
  padding: 10px 0 10px 15px;
  background: #fff;
}
.post_share {
  text-align: right;
}
.post_share a {
  font-size: 24px;
  color: #363434;
  display: inline-block;
  margin-left: 5px;
  cursor: pointer;
}
/* Tooltip */
.tooltipster-jukes {
  color: #F2F2F4;
  background-color: #343333;
  border-radius: 3px;
  border: none;
}
.tooltipster-jukes .tooltipster-content {
  font-size: 14px;
  line-height: 16px;
  padding: 8px 10px;
  overflow: hidden;
}
.copied_tooltip {
  display: inline-block;
  position: relative;
  bottom: 25px;
  left: -16px;
}
.news_pagination {
  text-align: center;
  margin-bottom: 100px;
}
.wp-pagenavi a,
.wp-pagenavi span {
  font-family: 'Montserrat', sans-serif;
}
/* SORT */
#post_sort {
  text-align: right;
  margin-bottom: 20px;
}
.sort_button,
.single_button {
  display: inline-block;
  padding: 10px;
  border: 1px solid #ccc;
  cursor: pointer;
  border-radius: 3px;
  margin-left: 5px;
  background: #fff;
  color: #363434;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  -ms-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
.sort_button.active,
.sort_button:hover,
.single_button:hover {
  background: #363434;
  color: #fff;
}
#archive_list {
  text-align: center;
  padding-bottom: 20px;
  display: none;
}
#archive_list ul {
  margin: 0;
  padding: 0;
  margin-top: 20px;
}
#archive_list ul li {
  list-style: none;
  padding: 0;
  margin-bottom: 8px;
  font-size: 18px;
}
#archive_list ul li a {
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
}
#archive_list ul span {
  display: inline-block;
  margin-left: 15px;
  font-size: .8em;
}
#archive_list.active {
  display: inherit;
}
#single_post_nav {
  text-align: center;
}
.single_button {
  margin: 5px;
  padding: 0;
}
.single_button a {
  display: inline-block;
  padding: 10px;
}
.single_button:hover a {
  color: #fff;
  text-decoration: none;
}
@media (max-width: 480px) {
  .content {
    font-size: 16px;
  }
  .post_title h1 {
    max-width: 65%;
    font-size: 14px;
    letter-spacing: 2px;
  }
  .post_date span {
    font-size: 12px;
  }
  #post_sort {
    text-align: center;
    margin-top: 20px;
  }
  #post_sort .sort_button {
    margin: 3px;
    font-size: 10px;
  }
  #archive_list ul li {
    font-size: 14px;
  }
}
/**********************************************************************/
/************************  FOOTER  ***********************************/
/**********************************************************************/
footer {
  padding: 50px 0 20px 0;
  text-align: center;
}
#footer_copy {
  letter-spacing: 2px;
  font-size: 12px;
  font-family: 'Montserrat', sans-serif;
}
.social_group {
  font-size: 24px;
  margin-bottom: 10px;
}
.social_group a {
  color: #000;
  margin: 0 6px;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  -ms-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
.social_group a:hover {
  color: #757575;
}
.about footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  color: #fff;
}
.about #footer_social a {
  color: #fff;
}
.fancybox-is-open .fancybox-bg {
	opacity:.95 !important;
}
/*==============================
WORDPRESS
==============================*/
img.alignright {
  float: right;
  margin: .5em 0 1em 1em;
}
img.alignleft {
  float: left;
  margin: .5em 1em 1em 0;
}
img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
a img.alignright {
  float: right;
  margin: .5em 0 1em 1em;
}
a img.alignleft {
  float: left;
  margin: .5em 1em 1em 0;
}
a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/**********************************************************************/
/**************************  MISC  ************************************/
/**********************************************************************/
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.group {
  zoom: 1;
  /* For IE 6/7 (trigger hasLayout) */
}
.content a.post-edit-link {
  color: #EF001F;
  display: inline-block;
  font-size: 14px;
}
